h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: 'Manrope','Kufi';
}
.sidebar.collapsed .sidebar__menu-group .has-child ul li a {
    width: auto !important;
}

/* scrolling style start */
/* For WebKit (Chrome, Safari, Opera) */
::-webkit-scrollbar {
    width: 10px; /* Width of the scrollbar */
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1; /* Color of the scrollbar track */
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888; /* Color of the scrollbar handle */
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555; /* Color of the scrollbar handle on hover */
}

/* For Firefox */
/* Width of the scrollbar */
scrollbar-width: thin;

/* Color of the scrollbar track */
scrollbar-color: #f1f1f1 #888;

/* Color of the scrollbar handle */
scrollbar-color: #888;

/* Color of the scrollbar handle on hover */
scrollbar-color: #555;
/* {} */

/* scrolling style end */
